Bug 95301 - Improve the way we use convertedSpaceString() in convertHTMLTextToInterchangeFormat()
Summary: Improve the way we use convertedSpaceString() in convertHTMLTextToInterchange...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Template Framework (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Benjamin Poulain
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-29 00:26 PDT by Benjamin Poulain
Modified: 2012-09-02 13:26 PDT (History)
3 users (show)

See Also:


Attachments
Patch (3.96 KB, patch)
2012-08-31 12:03 PDT, Benjamin Poulain
no flags Details | Formatted Diff | Diff
Patch (102.75 KB, patch)
2012-09-02 13:25 PDT, Benjamin Poulain
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin Poulain 2012-08-29 00:26:33 PDT
Check why "<span class=\"" AppleConvertedSpace "\">" + noBreakSpace + "</span>" does not work.

See https://bugs.webkit.org/show_bug.cgi?id=95294
Comment 1 Benjamin Poulain 2012-08-31 12:03:29 PDT
Created attachment 161748 [details]
Patch
Comment 2 Benjamin Poulain 2012-09-02 13:25:26 PDT
Created attachment 161846 [details]
Patch
Comment 3 Benjamin Poulain 2012-09-02 13:26:06 PDT
Committed r127392: <http://trac.webkit.org/changeset/127392>